DPSINFO(1)

NAME
dpsinfo - Display PostScript Information

SYNOPSIS
dpsinfo [ -display name ] [ -debug ]

DESCRIPTION
Dpsinfo is a utility for displaying information about the DPS extension present in an X server or provided by a client-side DPS agent. Dpsinfo will print out the version of the DPS protocol used, the language level and version of the underlying PS interpreter, as well as the set of font formats supported. If -debug is specified, dpsinfo will print out all the PS code sent to the server.

SEE ALSO
X(1), xdpyinfo(1), dpsexec(1)

AUTHOR
Juliusz Chroboczek

NOTES
PostScript and Display PostScript are trademarks of Adobe Systems Incorporated which may be registered in certain jurisdictions.